Bug 1412821 - Add option to installer to select the installation of DSB
Summary: Add option to installer to select the installation of DSB
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Installer
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR4
: 6.4.0
Assignee: Thomas Hauser
QA Contact: Jan Stastny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-12 21:40 UTC by Van Halbert
Modified: 2018-02-13 17:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-13 17:40:56 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker JBDVPL-437 0 Blocker Ready for QA Add option to installer to select the installation of DSB 2017-07-20 05:47:13 UTC


Note You need to log in before you can comment on or make changes to this bug.